Source: mm-core
Priority: extra
Maintainer: . <@>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.1
Section: libs

Package: mm-core-dev
Section: libdevel
Architecture: any
Depends: mm-core (= ${binary:Version})
Description: OpenMax Core - development files

Package: mm-core
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: OpenMax Core
